package de.ozgcloud.eingang.semantik.enginebased.afm;

import de.ozgcloud.eingang.semantik.enginebased.afm.ZustaendigeStelleData.Field;
import de.ozgcloud.eingang.semantik.enginebased.afm.ZustaendigeStelleData.Field.FieldBuilder;

public class ZustaendigeStelleMetadataFieldTestFactory {

	public static final String FIELD_NAME = "name";
	public static final String FIELD_VALUE = "value";

	public static Field create() {
		return createBuilder().build();
	}

	public static FieldBuilder createBuilder() {
		return Field.builder()
				.name(FIELD_NAME)
				.value(FIELD_VALUE);
	}
}
